Diablo II Version Switcher

DuesNox

Diabloii.Net Member
Diablo II Version Switcher

A friend told me there was a thread for an Version switcher but it must of gotten lost from the forum crash.
Anyone know where i can get a version Switcher? PM or email me at [email protected]
 

tenaka

Diabloii.Net Member
Sorry, tried to email but its 15 MB and my limit is 10 MB for mailing attachments. I dont remember the link I got it from. Someone posted it a month or two ago, hopefully they'll come along and post it again.
 

Vex_Nemox

Diabloii.Net Member
AlterEgo said:
Links to this software cannot be posted, as this software violates site policy.
Uh.....since when did playing other versions of the game constitute "Cheating" and "violating site policy"?

There was a thread with the very link he is asking for, and it was here up until the recent crash. What changed in the last week regarding policy?
 

Borlag

Diabloii.Net Member
AE, I'm sorry but how does it violate it? It's acceptable here to play different versions. Why wouldn't it be acceptable to use a .bat file (as that's what it is) to copy the different patch files to their places?

Basically it's the same as manually moving them yourselves or having a dual instal, which AFAIK hasn't been frowned upon here...
 

lone_wolf

Diablo: IncGamers Member
i know why alterego say its against the site policy.

its a dead end issue on these boards.

none of the people involved will let it change.

borlag its not the version switcher in itself, its something that has to do with the switcher.

now i said as much as i can without saying it up front
 

Icebird

Diabloii.Net Member
Didn't know these tools violated forum policy. I'll avoid mentioning them in the future if they do.

I use a script to run my dual install. As far as I know it simply rewrites the registry to locate the Save directory in a different folder. Some of the other version-switchers simply package up a script with the necessary patch files for easy installation.

Chris
 

AlterEgo

Diabloii.Net Member
You are correct. There is no policy against playing multiple versions, switching between them, or using a .bat file to do so.

The problem with this specific piece of software is in it's documentation/help file. It violates the "no recruiting" rule. The author has been informed and has not offered a rebuttal - so it was "banned". The thread you all remember was deleted at that time.

Now if someone here was to write a batch file that switches versions... let's talk... ;)
 

Borlag

Diabloii.Net Member
Ah ok, I guessed it might be something like that. Thanks for the explanation :)

As for that someone here doing it, I guess I could come up with a switcher myself too...and recruit all the people all around the world to the SPF...muwahhahaha

Well seriously, it's not that hard to do :)
 

DuesNox

Diabloii.Net Member
okay.... well could somone send me an email with the link? i would really like to play V1.09 and below.
 

Borlag

Diabloii.Net Member
AE, check your PM's about this subject, wont post the new switcher link anywhere before I get your approval...
 

TrenShadow

Diabloii.Net Member
I have a version switcher based on a script from the phrozen keep, modified by Drac0 (with slight bug fix by myself). Probably very similar to the one that Icebird uses.

AE - If you want to check it out I can give you a link :)
 
Top